<?php

namespace App\Filament\App\Resources\TlRapatResource\Pages;

use App\Filament\App\Resources\TlRapatResource;
use Filament\Actions;
use Filament\Resources\Pages\CreateRecord;

class CreateTlRapat extends CreateRecord
{
    protected static string $resource = TlRapatResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\Action::make('Kembali')
                ->url(function () {
                    return route('filament.app.resources.tl-rapats.index');
                })
                ->button()
                ->color('info'),
        ];
    }
}
